.contact{
  width: 640px;
  position: fixed;
  top: calc(50% - 346px);
  left: calc(50% - 320px);
  display: none;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 0px 10px 8px #00000014;

  z-index: 9999;
}

.contact-title{
  background-image: url(../images/contact-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 120px;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact-title-headline{

  align-self: stretch;
  color: #1d2129;
  text-align: center;
  font-family: "OPPOSans";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;

}

.contact-title-subtitle{
  align-self: stretch;
 color: #4e5969;
 text-align: center;
 font-family: "OPPOSans";
 font-size: 20px;
 font-style: normal;
 font-weight: 400;
 margin-top: 12px;
}

.contact-close{
  position: absolute;
  right: 12px;
  top: 12px;
  width: 25px;
  height: 25px;

  background-image: url(../images/contact-close.png);
  background-repeat: no-repeat;
  background-size: cover;


  cursor: pointer;
}

.contact-content{
  padding: 24px 80px 48px 80px;
  background-color: #fff;
}

.contact-content-item-title{
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 8px;
}

.contact-content-item>input{
  width: calc(100% - 12px);
  height: 40px;
  background-color: #F2F3F5;
  color: #86909C;
  border: none;
  padding-left: 12px;
}

.contact-content-item-code-box{
  display: flex;
  align-items: center;
}

.contact-content-item-code-box>input{
  width: calc(100% - 116px);
  height: 40px;
  background-color: #F2F3F5;
  color: #86909C;
  border: none;
  padding-left: 12px;
}

.contact-content-item-code-box>img{
  width: 100px;
  height: 40px;
}

.contact-content-item{
  margin-bottom: 30px;
}

.contact-content>button{
  border: none;
  background-color: #1BD1BB;
  width: 100%;
  height: 44px;
  line-height: 44px;
  color: #fff;

  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}


.succee-dialog{
  width: 480px;
  padding: 40px 0;
  position: fixed;
  top: calc(50% - 147px);
  left: calc(50% - 240px);
  display: none;
  border-radius: 8px;
  overflow: hidden;
  background-color: #fff;
  text-align: center;
  box-shadow: 0px 0px 10px 8px #00000014;
  z-index: 9999;
}

.succee-dialog-icon{
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.succee-dialog-icon>img{
  width: 100%;
  height: 100%;
}

.succee-dialog-title-headline{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  margin-top: 16px;
}

.succee-dialog-title-subtitle{
  align-self: stretch;
  color: #86909c;
  text-align: center;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
}

.succee-dialog>button{
  width: 101px;
  height: 44px;
  line-height: 44px;

  color: #ffffff;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  background-color: #1BD1BB;
  border: none;

  margin-top: 16px;
  border-radius: 4px;
  cursor: pointer;
}